Module
Contents
Index 🔎︎

# Timer Function

Vraća vrijednost koja je broj sekundi od ponoći.

Prvo morate deklarirati varijable da bi pozvali Timer funkciju i označili "Long" data tip, inače se vraća vrijednost datuma

## Syntax:

    Timer

## Povratna vrijednost

Datum

## Primjer:

    Sub ExampleTimer

    Dim lSec As Long,lMin As Long,lHour As Long

        lSec = Timer

        MsgBox lSec,0,"Seconds since midnight"

        lMin = lSec / 60

        lSec = lSec Mod 60

        lHour = lMin / 60

        lMin = lMin Mod 60

        MsgBox Right("00" & lHour , 2) & ":"& Right("00" & lMin , 2) & ":" & Right("00" & lSec , 2) ,0,"The time is"

    End Sub